smtweb:
  machine-id: 1
  enable-job: false
  file:
    #此配置用于系统底层附件上传方法配置，适用于本机上传，必须files/结尾
    local-path: D:/jujia_git/files/
    #    url: ${smtweb.file.host}:${server.port}${server.servlet.context-path}/${smtweb.file.local-path}
    url: 'http://127.0.0.1:8888/files/'

    #访问路径,需/结尾
    attach-http-path: 'http://bjjt.jujiatech.cn/files/'
    #此配置原则上可以和local-path一致，可本机路径可ftp附件路径,需/结尾
    attach-path: D:/jujia_git/files/
    #临时文件路径,需/结尾
    attach-temp-path: D:/jujia_git/tempFile/
    #附件上传方式 sftp/ftp/local
    attach-type: local
    #ftp IP地址
    attach-ftp-ip:
    #ftp 端口
    attach-ftp-port: 0
    #ftp 用户名
    attach-ftp-user:
    #ftp 密码
    attach-ftp-pwd:
  bpm:
    debug: true
    code-java-path: 'C:\Users\65224\Desktop\mztb-parent'
    mode: 1
  db:
    type: mysql
    schema: mztb
    default:
      rule:
        prefix: _smt_
        replace: smt_

server:
  port: 38888
  servlet:
    context-path: /test/
logging:
  level:
    root: INFO
    cc.smtweb: DEBUG
spring:
  redis:
    host: 127.0.0.1
    port: 6379
    password:
    database: 0
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.110.210:4418/mztb?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true&useSSL=false
#    url: jdbc:mysql://139.9.38.43:4408/lrjx?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true&useSSL=false
#    url: jdbc:mysql://192.168.110.100/lrjx?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true&useSSL=false
    username: root
#    password: Jujia_@)@!0427
    password: Ncmz@2022_jjkj
#    password: root
  servlet:

    multipart:
      max-file-size: 104857600000
      max-request-size: 10485760000000
  cache:
    type: caffeine
    cache-names:
      - core
      - bpm
    caffeine:
      spec: maximumSize=1024,expireAfterWrite=2h
